VIKUNJA_DATABASE_HOST='vikunja_mariadb'
VIKUNJA_DATABASE_PASSWORD='supersecret'
VIKUNJA_DATABASE_TYPE='mysql'
VIKUNJA_DATABASE_USER='vikunja'
VIKUNJA_DATABASE_DATABASE='vikunja'
VIKUNJA_SERVICE_JWTSECRET='24wrsfxv@$WRSFXV'
VIKUNJA_SERVICE_FRONTENDURL='https://vikunja.alexlebens.net/'